---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: s390x
  version: 3.20.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.9-s390x.tar.gz
  iso: alpine-minirootfs-3.20.9-s390x.tar.gz
  date: 2026-01-27
  time: 21:24:29
  size: 3373970
  sha256: dcd26353dae1db53671bee025ee1252c63ba509ac06a359eb08051c6ee55dd7b
  sha512: 933753023970d690259c7a3881c019c857627fc9428ef780fd6517ffac5dc49b887b897ca68470a28277ae4a4accda9d3cbd8d0417988651c078b77e6fd026bf
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: s390x
  version: 3.20.9
  flavor: alpine-netboot
  file: alpine-netboot-3.20.9-s390x.tar.gz
  iso: alpine-netboot-3.20.9-s390x.tar.gz
  date: 2026-01-27
  time: 21:24:50
  size: 34223770
  sha256: 70b4506e793782141714b7d5e5e2bd97568e1eb33032eca7b5f412d336fa2541
  sha512: d3c6836ca651e808028798cd19076db534b378ce8efe5514bb8e7f180ca1eea0771320243d2d20c9f39d94e01148ad373935029319f544405e399339abb8375a
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: s390x
  version: 3.20.9
  flavor: alpine-standard
  file: alpine-standard-3.20.9-s390x.iso
  iso: alpine-standard-3.20.9-s390x.iso
  date: 2026-01-27
  time: 21:25:09
  size: 85891072
  sha256: 862aaf131688d8b4ef6b5eb4c52e94299880c9b2ea0e0f717e101ebdd5b021d3
  sha512: 984b8fa672157dabedc325c6e3ca42352685204c299298cfdbc23e277fb5c449d3a659fc8d600e3c7637a380446fc4f51856d91b0df265288f6fab93d576c089
